{
  "equippedPlanes": {
    "5000716": {
      "serialNumber": 5000716,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000717": {
      "serialNumber": 5000717,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000718": {
      "serialNumber": 5000718,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000719": {
      "serialNumber": 5000719,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000712": {
      "serialNumber": 5000712,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000713": {
      "serialNumber": 5000713,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000714": {
      "serialNumber": 5000714,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000715": {
      "serialNumber": 5000715,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000709": {
      "serialNumber": 5000709,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "Y",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000710": {
      "serialNumber": 5000710,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "P",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000711": {
      "serialNumber": 5000711,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000720": {
      "serialNumber": 5000720,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000721": {
      "serialNumber": 5000721,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000722": {
      "serialNumber": 5000722,
      "planeStatus": 1,
      "squadronId": 302049,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "aircodh4",
      "substituteType": "",
      "archType": "aircodh4",
      "displayName": "Airco D.H.4",
      "script": "LuaScripts\\WorldObjects\\Planes\\aircodh4.txt",
      "model": "graphics\\planes\\aircodh4\\aircodh4.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 120,
      "goodness": 70,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}